 .u-section-contact-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/bfc627b12c155df6ac3a106c/people-using-smartphones.jpg');
  background-position: 50% 50%;
}

.u-section-contact-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-contact-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-contact-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-contact-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: auto;
  padding: 22px 75px 24px 74px;
}

@media (max-width: 1199px) {
  .u-section-contact-1 .u-text-1 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-contact-1 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-contact-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-contact-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-contact-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-contact-1 .u-text-1 {
    margin-left: 36px;
    margin-right: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-contact-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 68px;
    margin-left: 0;
    margin-right: 0;
  }
}